@charset "utf-8";

/* CSS Document */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-left: 0;
	padding-right: 0
}

.graphik-bold {
	font-family: "graphik2", Helvetica, Arial, sans-serif;
}
#youhuo b{ font-weight: 500; }
#youhuo_delivery b{ font-weight: 500; }
#openingtime strong{ font-weight: 500; }

.mask-div {
	background-color: #111211;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999999;
	opacity: 0.7;
	filter: alpha(opacity=70);
	display: none;
}

.goods_title h1 {
	text-align: center;
	font-size: 16px;
	line-height: 1.2em;
	padding-left: 8px;
	padding-right: 8px;
	margin-top: 15px;
}

.goods-block1-left {
	padding-left: 15px;
	padding-right: 15px;
}

.goods_img .img {
	display: inline-table;
	width: 100%;
	height: 128px;
	line-height: 128px;
	padding: 5px 15px;
	text-align: center;
}

.goods_img .img img {
	width: auto;
	height: auto;
	max-width: 250px;
	max-height: 250px;
}

.goods-album {
	margin-top: 5px;
	height: 40px;
	position: relative;
	width: 100%;
	overflow: hidden
}

.goods-album ul {
	width: 2000%;
	position: absolute;
	z-index: 99
}

.goods-album ul li {
	display: inline-block;
	width: 40px;
	height: 40px;
	padding: 2px;
	margin-right: 10px;
	cursor: pointer;
}

.goods-album ul li img {
	width: auto;
	height: auto;
	max-width: 34px;
	max-height: 34px;
}

.goods-album ul li.li_hover {
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #1FB58A;
}

.goods-album .left-btn, .goods-album .right-btn {
	position: absolute;
	top: 20%;
	z-index: 100;
	width: 22px;
	height: 22px;
	background-color: #FFFFFF;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.15);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	text-align: center;
	padding: 10px 0;
	cursor: pointer;
	line-height: 10px;
	border: 0;
}

.goods-album .right-btn {
	right: 4%;
	display: none;
}

.goods-album .left-btn {
	left: 2%;
	display: none;
}

.goods-album .glyphicon {
	color: #B3B3B3;
	font-size: 12px;
	top: -4px
}

.goods_info {
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 25px;
	margin-top: 15px;
}

.goods_info .goods-price, .goods_info .premiun_price {
	font-size: 24px;
	margin-bottom: 5px
}

.also-like .goods_info .goods-price, .goods_info .premiun_price {
	font-size: 14px;
	font-family: "graphik2"
}

.goods_info .goods-price del {
	color: #666D69;
}

.goods_info .premiun_price span {
	display: none
}

.goods_info .premiun_price a {
	color: #434343;
	font-size: 16px;
}

.goods_info .market-price {
	color: #79807C;
	font-size: 12px
}

.goods_info .saving {
	color: #FF3B3B;
	font-size: 12px;
}

.goods_info .reviews, .goods_info .with-zippay, .goods_info .input-group {
	margin-top: 20px;
}

.goods_info .with-zippay {
	display: none;
}

.goods_info .reviews .testfreaks-badge .tf-based .tf-count {
	font-size: 14px !important;
	color: #005B30 !important;
	text-decoration: none !important
}

.goods_info .free_shipping {
	margin-top: 10px
}

.goods_info .hot_deal_notice {
	color: #79807C;
	margin-top: 10px;
}

.goods_info .input-group {
	width: 120px;
	display: inline-table;
	float: left;
}

.goods_info .input-group .border-left-none {
	border-left: none
}

.goods_info .input-group-addon {
	cursor: pointer
}

.goods_info .input-group-addon, .goods_info .input-group-btn {
	width: 40px;
	background-color: #fff;
	height: 41px;
	color: #B3B3B3;
}

.goods_info .form-control {
	text-align: center;
	height: 41px;
	box-shadow: none;
	padding: 10px;
	display: inline-block
}

.goods_info .check_stock {
	display: inline-block;
	float: left;
	margin-top: 30px;
	padding-left: 18px
}

.goods_info .check_stock a {
	text-decoration: underline
}

.goods_info .with-zippay {
	color: #79807C;
	line-height: 21px;
}

.goods_info button.addtocart_btn {
	width: 100%;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #1c9c5e;
	text-align: center;
	line-height: 45px;
	border: none;
	margin-top: 15px;
	font-size: 18px;
	display: block;
	cursor: pointer;
	box-shadow: inset 0 -3px 0 0 rgb(0 0 0 / 15%);
	transition: all 0.4s;
}

.goods_info button.addtocart_btn:hover {
	text-decoration: none;
	background-color: #17804d;
	box-shadow:  rgba(0, 0, 0, 0.20);
}

.goods_info .wish-compare {
	padding-top: 30px;
	color: #79807C;
}

.goods_info .wish-compare p {
	margin-top: 8px;
	margin-bottom: 0
}

.goods_info .wish-compare p img {
	margin-right: 10px
}

.goods_info .wish-compare p span {
	cursor: pointer;
}

.goods_info .pay-later-info {
	margin-top: 10px;
}

.goods_info .pay-later-info .zip-logo,
.goods_info .pay-later-info .klarna-logo,
.goods_info .pay-later-info .afterpay-logo{
	float: left;
}
.goods_info .pay-later-info .afterpay-logo { margin-left: 5px;}
.goods_info .pay-later-info .zip-logo img {
	height: 24px;
}

.goods_info .pay-later-info .klarna-logo img {
	height: 24px;
}
.goods_info .pay-later-info .afterpay-logo img {
    height: 24px;
}

.goods_info .pay-later-info .pay-later-desc {
	float: left;
	line-height: 23px;
	height: 20px;
	color: #79807C;
	font-size: 14px;
 }

.goods_info .pay-later-info a {
	text-decoration: none;
	color: #79807C;
}

.also-bought ul li .goods-info font {
	float: right;
	margin-top: 10px;
}

ul.spec_choose {
	margin-top: 10px
}

ul.spec_choose > li {
	margin-bottom: 4px;
}

#choose-version .dt, #choose-version .dd {
	float: left
}

#choose-version .dt {
	margin-top: 4px
}

#choose A {
	DISPLAY: block;
	WHITE-SPACE: nowrap;
	TEXT-DECORATION: none;

}

#premium_block .premium_mark {
	margin-left: 2px;
}

.bundle_btn {
	cursor: pointer;
}

#goods_ext_status {
	display: block;
}

.premium_btn, .is_hot_btn, .free_shipping_btn, .bundle_btn, .flash_sale, .bulk_buy_btn, .click_easy_btn,.power_night_btn,.coupon_tag {
	position: relative;
	top: 2px;
}

.premium_mark, .bundle_mark {
	position: relative;
	top: 2px;
	margin-left: 2px;
	margin-right: 2px;
}

.catt {
	height: auto;
	overflow: hidden;
}

.deal_time {
	text-decoration: underline;
}

.catt a {
	border: #c8c9cd 1px solid;
	text-align: center;
	margin-left: 5px;
	padding: 0px 5px;
	display: block;
	white-space: nowrap;
	color: #000;
	text-decoration: none;
	float: left;
}

.catt a:hover {
	border: #f52648 1px solid;
	margin-left: 5px;
}

.catt a:focus {
	outline-style: none;
}

.catt .cattsel {
	border: #f52648 1px solid;
	background: url("../images/shengji_ad/bg_attr_sel_zyh.png") no-repeat bottom right;
	margin-left: 5px;
	background-color: #fff;
}

.catt .cattsel a:hover {
	border: #f52648 1px solid;
	margin: -1px;
	background: url("../images/shengji_ad/bg_attr_sel_zyh.png") no-repeat bottom right;
	background-color: #fff;
}

.catt label {
	margin: 0;
	font-weight: normal;
	cursor: pointer;
}

.shipping {
	position: relative;
	height: 397px
}

.shipping .row {
	margin-left: 0;
	margin-right: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.shipping-bg {
	background: #f5f5f5;
}

.shipping .shipping-header {
	font-size: 18px;
}

.shipping .pick-up, .shipping .deliver {
	background: #f5f5f5;
	padding: 30px 15px;
}

.shipping .pick-up {
	margin-top: -1px
}

.shipping .white-line {
	background: #fff;
	padding-top: 1px;
}

.shipping .content, .deliver .content {
	margin-top: 18px;
}

.shipping .content p, .deliver .content p {
	color: #79807C;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 5px;
}

.shipping .margin-holder, .deliver .margin-holder {
	margin-top: 20px;
}

.shipping .stock-level {
	position: absolute;
	left: 5%;
	right: 5%;
	top: -198px;
	width: 90%;
	height: 214px;
	z-index: 99999999;
	background-color: #FFFFFF;
	border-radius: 2px;
	box-shadow: 0 12px 20px 0 rgba(0, 0, 0, 0.21);
	padding: 25px;
	display: none;
}

.shipping .stock-level p {
	font-size: 12px;
	color: #79807C;
	line-height: 20px;
	margin-top: 12px
}

.shipping .stock-level div {
	margin-top: 0px;
	text-align: center
}

.shipping .stock-level div span button {
	width: 156px;
	height: 40px;
	border-radius: 2px;
	background-color: #1C9C5E;
	box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.15);
	color: #fff;
	border: none
}

.shipping .stock-level div span.learn-more {
	text-align: right;
	color: #005B30;
	margin-top: 10px
}

.shipping .triangle_border {
	display: none;
	width: 0;
	height: 0;
	border-width: 10px 10px 0;
	border-style: solid;
	border-color: #fff transparent transparent; /*灰 透明 透明 */
	margin: 40px auto;
	position: absolute;
	left: 12%;
	top: -25px;
	z-index: 99999999999999
}

.shipping .shipping-top-border {
	height: 1px;
	background-color: #E6E6E6;
}

.spec h3, .description, .reviews-all h3, .bundle-pc h3, .bundle-mobile h3, .also-like h3 {
	border-bottom: 2px solid #006734;
	padding-bottom: 8px;
	margin-bottom: 0;
	font-size: 18px;
}

.reviews-all h3{
    display:none;
}

.spec .content, .desc .content, .reviews-all .content {
	padding: 10px 0 0 0;
	overflow: hidden
}

.content table tr td {
	word-break: break-word !important;
}

.spec .content, .desc .content img {
	width: 100% !important;
	height: auto !important
}

.spec .content, .desc .content table {
	width: 100% !important;
}

.spec .content, .desc .content iframe {
	width: 100% !important;
}

.spec, .desc, .reviews-all {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 40px
}

.spec .list-group li.list-group-item {
	border: none;
	line-height: 21px
}

.spec .list-group li.list-group-item:nth-of-type(odd) {
	background-color: rgba(229, 232, 238, 0.1);
}

.spec .list-group li.list-group-item:nth-of-type(even) {
	background-color: rgba(229, 232, 238, 0.4);
}

.spec .list-group li.list-group-item .spec-right img {
	width: 80px;
	height: auto;
	max-height: 50px
}

.bundle-pc {
	padding-left: 15px;
	padding-right: 15px
}

.bundle-pc h3, .bundle-mobile h3 {
	border-bottom: 0;
	padding: 30px 0 25px 0;
}

.bundle-mobile {
	padding-left: 15px;
	padding-right: 15px;
}

.bundle-mobile .red_color {
	color: red;
}

.bundle-mobile dl {
	border: 1px solid #E6E6E6;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	position: relative;
}

.bundle-mobile dl dd {
	padding: 5px 0px 12px 0;
}

.bundle-mobile dl dt {
	height: 40px;
	line-height: 40px;
	padding: 0 8px;
}

.bundle-mobile dl dt.bg1 {
	background-color: #F2F2F2;
	color: #79807C;
}

.bundle-mobile dl dd {
	display: none
}

.bundle-mobile dl:first-of-type dd {
	display: block
}

.bundle-mobile dl dd ul.goods-list {
	padding: 0px 8px 10px 8px;
	border-bottom: 2px solid #EAEAEA;
	margin-top: -8px
}

.bundle-mobile dl dd ul.goods-list li {
	margin-top: 8px;
}

.bundle-mobile dl dd ul.goods-list li .gleft {
	width: 10%;
	height: 28px;
	text-align: center;
	display: inline-table;
	line-height: 28px;
}

.bundle-mobile dl dd ul.goods-list li .gleft img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 28px;
}

.bundle-mobile dl dd ul.goods-list li .gright {
	display: inline-block;
	padding-left: 4%;
	font-size: 12px;
	width: 78%
}

.bundle-mobile dl dd ul.goods-list li .gright a {
	color: #434343
}

.bundle-mobile dl dd p {
	margin-top: 10px;
	margin-bottom: 0;
	padding: 0 15px;
	font-size: 12px;
}

.bundle-mobile dl dd .color1 {
	color: #79807C
}

.bundle-mobile dl dd button {
	height: 40px;
	background-color: #1C9C5E;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	width: 100%;
	text-align: center;
	line-height: 40px;
	color: #FFFFFF;
	border: none;
	font-size: 14px;
}

.bundle-mobile .pull-left {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 90%
}

.bundle-mobile .pull-right {
	position: absolute;
	right: 8px;
}

.also-bought {
	width: 100%;
	padding-left: 32px;
}

.also-bought h3 {
	padding-bottom: 10px;
	padding-top: 20px;
	margin-bottom: 0;
	font-size: 18px;
}

.also-bought ul li {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #E6E6E6;
	display: block;
	padding: 10px 10px;
	margin-top: 6px;
}

.also-bought ul li .goods-img {
	display: inline-table;
	width: 30%;
	height: 64px;
	text-align: center;
	line-height: 64px;
}

.also-bought ul li .goods-img img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 64px;
}

.also-bought ul li .goods-info {
	width: 65%;
	display: inline-block;
}

.also-bought ul li .goods-info a {
	color: #79807C;
	font-size: 12px;
	height: 36px;
	overflow: hidden;
	line-height: 18px;
	display: block
}

.also-bought ul li .goods-info strong {
	font-weight: 500;
	font-family: "graphik2", Helvetica, Arial, sans-serif;
	margin-top: 10px;
	display: inline-block
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.subscription {
	margin-top: 4px;
	margin-bottom: -5px;
}

.bottom_addtocart {
	width: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 999;
	padding: 20px 15px;
	padding-bottom: 10px;
	display: none;
}

.bottom_addtocart button.addtocart_btn {
	width: 100%;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	background-color: #1c9c5e;
	text-align: center;
	line-height: 45px;
	border: none;
	font-size: 18px;
	display: block;
	cursor: pointer;
}

.ETA_date {
	line-height: 1.6em
}

.hot-deal-notice {
	display: block;
	margin-top: 10px;
	font-family: graphik2, Helvetica, Arial, sans-serif;
}

.let_me_know {
	margin-bottom: 4px;
	margin-top: 1px;
	display: none;
	color: #999999;
	font-size: 12px;
	padding: 0px 22px;
	text-align: center;
	-webkit-transform: scale(0.75);
}

.subscription {
	position: relative;
}

.subscription_msg_box {
	min-width: 180px;
	border: 1px solid #D3D4D3;
	box-shadow: none;
	border-radius: 2px;
	animation-name: layer-bounceIn;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
	position: absolute;
	background-color: #fff;
	z-index: 1;
	max-width: 310px;
	left: 0;
	right: 0;
	margin: auto;
	top: -18px;
	display: none;
}

.subscription_msg_content {
	padding: 20px 20px 20px 55px;
	text-align: left;
	position: relative;
	line-height: 24px;
	overflow: hidden;
	font-size: 14px;
	overflow-x: hidden;
	overflow-y: auto;
	word-break: keep-all
}

.subscription-icon {
	position: absolute;
	top: 16px;
	left: 15px;
	width: 30px;
	height: 30px;
	display: inline-block;
	vertical-align: top;
	background-position-x: 0;
}

.icon1 {
	background-position: -30px 0 !important;
}

.icon2 {
	background-position: -60px 0 !important;
}

.coupon_question_icon{
    margin-top:4px;
    margin-left: 3px;
}

.subscription_msg_box .msg {
	margin-bottom: 0px;
}

.desc .content * {
	font-family: "graphik", Helvetica, Arial, sans-serif !important;
}

.premium_prices {
	color: #1FB58A;
	font-size: 24px;
	font-weight: 500;
	vertical-align: middle;
	margin-right: 4px;
}

#premium_block {
	display: block;
}

.goods_info .Bulk-Savings-box {
	width: 100%;
	height: 10px;
	line-height: 34px;
	margin-top: 10px;
	display: inline-table;
	font-size: 12px;
	font-family: graphik2, Helvetica, Arial, sans-serif;
}

.goods_info .Bulk-Savings-box .Bulk-Savings-title {
	font-size: 14px;
}

.goods_info .Bulk-Savings-box .br-block {
	width: 100%;
	height: 0px;
	display: block;
}

.goods_info .Bulk-Savings-box .Bulk-btn {
	position: relative;
	width: 33%;
	text-align: center;
	display: inline-block;
	line-height: 30px;
	cursor: pointer;
	margin-right: 0px;
	font-family: graphik, Helvetica, Arial, sans-serif;
}

.goods_info .Bulk-Savings-box .Bulk-btn:before {
	content: "";
	position: absolute;
	top: 0px;
	left: 0px;
	width: 99%;
	height: 32px;
	border: #B3B3B3 solid 1px;
	display: block;
}

.goods_info .Bulk-Savings-box .Bulk-btn:hover:before,
.goods_info .Bulk-Savings-box .on-focus:before {
	border: #1FB58A solid 2px;
}

/*.goods_info .Bulk-Savings-box .Bulk-btn:last-child:before{left: 1px;}*/

.goods_info .notified_email {
	text-align: left;
	display: none;
}

.goods_info .input-group {
}

.goods_info .Bulk-Savings-5more {
	width: 130px;
	height: 41px;
	display: inline-block;
	margin-top: 20px;
	font-size: 12px;
	line-height: 40px;
	padding-left: 8px;
}

.goods_info .Bulk-Savings-5more span.on-focus {
	color: #1FB58A;
}

.goods_info button.d_buy {
	cursor: default;
}

.goods_info .quantity {
	min-height: 41px;
}

.msgtip {
	margin-top: 6px;
	font-size: 14px;
	margin-bottom: -10px;
	color: #FF3B3B;
}

.notified {
	color: #434343;
	font-size: 20px;
	font-weight: 500;
	display: none;
	font-family: "graphik2", Helvetica, Arial, sans-serif;
	text-align: center;
}

.boldred {
	font-weight: bold;
	color: red;
}

.delays{color: #fff;cursor: pointer;background-color: #d64444; border-radius: 4px; display: inline-block; padding: 0px 3px;margin-left: 0;padding-bottom: 1px;}
#question_mark2,#question_mark1{margin: 0 2px 0 3px;}
.holder-img-icon{ margin-right: 3px; }
.margin-holder .holder-text{ margin-bottom: 12px; display: inline-block; }

@media (min-width: 768px) {
	.height-holder {
		margin-top: 20px;
	}

	.goods_title h1 {
		text-align: left;
		font-size: 24px;
		padding: 0 15px
	}

	.goods_img .img {
		width: 90%;
		height: 300px;
		line-height: 300px
	}

	.goods_img .img img {
		max-height: 300px;
		max-width: 100%;
	}

	.goods_info {
		padding-left: 5px;
		padding-bottom: 10px;
		margin-top: 0
	}

    afterpay-placement {
        font-family: "graphik", Helvetica, Arial, sans-serif;
        color:#79807C;
    }
    afterpay-placement {
        --logo-badge-width: 50px;
    }

	.goods_info .reviews, .goods_info .input-group {
		margin-top: 20px;
	}

	.goods_info .Bulk-Savings-5more {
		width: 130px;
		height: 41px;
		display: inline-block;
		margin-top: 20px;
		font-size: 12px;
		line-height: 40px;
		padding-left: 8px;
	}

	.goods_info .Bulk-Savings-5more span.on-focus {
		color: #1FB58A;
	}

	.goods_info .with-zippay {
		margin-top: 20px
	}

	.goods_info .check_stock {
		margin-top: 48px;
	}

	.goods-block1-left {
		padding-right: 0
	}

	.goods-album {
		width: 95%
	}

	.shipping {
		height: 201px;
		margin-top: 35px;
	}

	.shipping .white-line {
		background: #fff;
		padding-left: 1px;
		padding-top: 0px;
	}

	.goods_info .wish-compare {
		padding-top: 15px
	}

	.shipping .pick-up, .shipping .deliver {
		padding: 30px;
		height: 200px
	}

	.shipping .pick-up {
		margin-left: -1px;
		margin-top: 0
	}

	.shipping .stock-level {
		width: 318px;
		height: 221px;
		left: 4%;
		top: -205px;
		z-index: 99999999
	}

	.shipping .triangle_border {
		left: 8%
	}

	.spec {
		margin-top: 22px
	}

	.spec .spec-left {
		display: inline-block;
		width: 30%
	}

	.spec .spec-right {
		display: inline-block;
		width: 65%
	}

	.desc, .reviews-all {
		margin-top: 40px
	}

	.bundle-pc .tab-content {
		border-left: 1px solid #E6E6E6;
		border-right: 1px solid #E6E6E6;
		border-bottom: 1px solid #E6E6E6;
		padding: 18px 15px;
	}

	.bundle-pc .nav > li {
		margin-right: 2px
	}

	.bundle-pc .nav > li > a {
		background-color: #F2F2F2;
		height: 36px;
		text-align: center;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 0;
		padding-bottom: 0;
		line-height: 36px;
		color: #79807C
	}

	.bundle-pc .nav > li > a:hover {
		border: none
	}

	.bundle-pc .nav > li.active > a {
		background-color: #fff;
		height: 42px;
		color: #1C9C5E;
		font-family: "graphik2", Helvetica, Arial, sans-serif;
	}

	.bundle-pc .nav > li.active > a:hover {
		border-top: 1px solid #ddd;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		cursor: pointer
	}

	.bundle-pc ul.goods-list {
		padding: 5px;
		display: inline-block;
		float: left
	}

	.bundle-pc ul.goods-list li {
		display: inline-block;
		float: left
	}

	.bundle-pc ul.goods-list li .goods-info {
		display: inline-block;
		width: 124px;
		float: left
	}

	.bundle-pc ul.goods-list li .goods-info .goods-img {
		display: table;
		line-height: 77px;
		text-align: center;
		width: 100%;
		height: 77px;
		overflow: hidden
	}

	.bundle-pc ul.goods-list li .goods-info .goods-img img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 77px;
	}

	.bundle-pc ul.goods-list li .goods-info .goods-name {
		font-size: 12px;
		margin-top: 10px
	}

	.bundle-pc ul.goods-list li .goods-info .goods-name a {
		color: #434343;
	}

	.bundle-pc ul.goods-list li .icon-plus {
		display: inline-block;
		float: left;
		padding: 50px 10px;
	}

	.bundle-pc .bundle-price {
		display: inline-block;
		padding-left: 20px;
		border-left: 1px solid #EAEAEA;
		float: right;
		margin-left: 20px;
		width: 218px;
		padding-top: 10px;
		padding-bottom: 10px
	}

	.bundle-pc .bundle-price li {
		margin-top: 10px
	}

	.bundle-pc .bundle-price button {
		height: 40px;
		background-color: #1C9C5E;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		font-weight: 500;
		font-family: "graphik2", Helvetica, Arial, sans-serif;
		width: 100%;
		text-align: center;
		line-height: 40px;
		color: #FFFFFF;
		border: none;
		font-size: 14px;
	}

	.bundle-pc .bundle-price .red_color {
		color: red
	}

	.bundle-pc .color1 {
		color: #79807C
	}

	.goods-album .right-btn {
		right: 2%
	}

	.goods-album {
		margin-top: 30px;
		height: 60px;
	}

	.goods-album ul li {
		display: inline-block;
		width: 60px;
		height: 60px;
		padding: 5px;
		margin-right: 10px;
		cursor: pointer;
	}

	.goods-album ul li img {
		width: auto;
		height: auto;
		max-width: 48px;
		max-height: 48px;
	}

	.goods-album .left-btn, .goods-album .right-btn {
		top: 40%;
	}

	.goods_title h1 {
		margin-top: 20px;
	}
}

@media (min-width: 992px) {
	.goods_info .Bulk-Savings-box .br-block {
		display: none;
	}

	.goods_info .Bulk-Savings-box {
		text-align: left;
	}

	.goods_info .Bulk-Savings-box .Bulk-Savings-title {
		float: left;
	}

	.goods_info .Bulk-Savings-box .Bulk-btn {
		width: 120px;
		margin-right: 4px;
	}

	.goods_info .Bulk-Savings-box .Bulk-btn:last-child {
		margin-right: 0px;
	}

	.goods_info .Bulk-Savings-box .Bulk-btn:before {
		content: "";
		width: 100%;
	}

	.goods_info .Bulk-Savings-box .Bulk-btn:last-child:before {
		left: 0px;
	}

	.shipping .white-line {
		padding-top: 1px;
		padding-left: 0
	}

	.shipping {
		height: 480px
	}
}

@media (min-width: 1200px) {
	.common_width {
		width: 1180px !important;
	}

	.row {
		margin-left: 0;
		margin-right: 0
	}

	.height-holder {
		margin-top: 35px;
	}

	.goods_title h1 {
		font-size: 33px;
		padding: 0
	}

	.full-border {
		width: 100%;
		background-color: #E4EDE9;
		height: 1px;
		margin-top: 20px
	}

	.shipping {
		padding-left: 32px;
		padding-right: 0;
		margin-top: 0
	}

	.shipping .row {
		width: 263px;
		left: auto;
		right: 0
	}

	.shipping .stock-level {
		top: 124px;
		right: 285px;
		left: auto;
		width: 327px;
		height: 214px
	}

	.shipping .triangle_border {
		width: 0;
		height: 0;
		border-width: 10px 0 10px 10px;
		border-style: solid;
		border-color: transparent transparent transparent #fff; /*透明 透明 透明 灰*/
		margin: 10px auto;
		position: absolute;
		top: 124px;
		right: 275px;
		left: auto
	}

	.shipping .border-top {
		border-top-left-radius: 2px;
		border-top-right-radius: 2px;
	}

	.shipping .border-bottom {
		border-bottom-left-radius: 2px;
		border-bottom-right-radius: 2px;
	}

	.shipping .pick-up, .shipping .deliver {
		padding: 38px 16px 20px 16px;
		height: auto;
		min-height: 225px;
	}

	.shipping .pick-up {
		margin-left: 0px;
	}

	.shipping .shipping-top-border {
		height: 0px;
		background-color: #E6E6E6;
	}

	.goods-block1-left {
		width: 370px;
		padding: 0px 23px 30px 17px;
		padding-left: 0
	}

	.goods-album {
		width: 100%
	}

	.goods_img .img {
		width: 330px;
		height: 330px;
		line-height: 330px;
	}

	.goods_img .img img {
		max-height: 330px;
		max-width: 330px
	}

	.goods_info {
		padding-right: 0;
		padding-left: 60px;
	}

	.goods_info button.addtocart_btn { /* width:80% */
	}

	.goods_info .wish-compare {
		padding-top: 30px
	}

	.goods_info .wish-compare-m {
		padding-top: 6px;
	}

	.goods_info .wish-compare-m p {
		margin-top: 0;
	}

	.subscription .notified_email {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}

	.subscription {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}

	.goods_info .lmn {
		width: 350px !important;
		margin-left: auto;
		margin-right: auto;
	}

	.goods_info .Bulk-Savings-box .Bulk-btn {
		width: 109px;
		margin-right: 3px;
	}

	.bundle-pc {
		padding-left: 0;
		padding-right: 0;
	}

	.bundle-pc h3 {
		padding-top: 15px;
		padding-bottom: 20px;
		font-size: 24px
	}

	.bundle-pc ul.goods-list li .icon-plus {
		padding: 50px 40px;
	}

	.bundle-pc ul.goods-list li .goods-info .goods-img {
		line-height: 103px;
		height: 103px;
	}

	.bundle-pc ul.goods-list li .goods-info .goods-img img {
		max-height: 103px;
	}

	.spec h3, .desc h2, .reviews-all h3 {
		font-size: 24px
	}

	.spec, .desc, .reviews-all {
		padding-left: 0;
		padding-right: 0;
		margin-top: 40px
	}

	.spec .content, .desc .content img {
		height: inherit !important;
		max-width: 100%;
	}
}

@media print {
	.location, .nav-bar, #also_like, .nav-top {
		display: none !important;
	}

	.goods_title {
		margin-top: 50pt;
	}

	.goods_img {
		margin-top: 50pt;
	}

	.goods-album ul {
		position: unset;
	}
}
